.lbrgt-featured-blog-section {margin-block: 0;}
.cc-main-blog:has(.lbrgt-magazine-blog) {margin-block: 0;}
.lbrgt-magazine-blog{max-width: 1568px;margin-inline: auto;}
.lbrgt-magazine-blog .blog-filter-links {column-gap: 22.14px;row-gap: 15px;}
.lbrgt-magazine-blog .blog-filter-links li a.text-theme-text {font-size: 20px;line-height: 140%;letter-spacing: 0%;color: var(--custom-color2);}
.lbrgt-magazine-blog custom-pagination .card__info h2 {font-weight: 600;font-size: 32px;line-height: 120%;letter-spacing: -3%;margin-bottom: 20px;}
.lbrgt-magazine-blog custom-pagination .card__info p,.lbrgt-magazine-blog custom-pagination .card__info .card__tags a {font-weight: 400;font-size: 18px;line-height: 140%;letter-spacing: 0%;color: var(--custom-color2);}
.lbrgt-featured-blog__grid .lbrgt-featured-blog__slider-pagination {display: none;}

.lbrgt-magazine-blog #blog-filter-dropdown .custom-select button span {font-weight: 400;}
.lbrgt-magazine-blog #blog-filter-dropdown .custom-select button {box-shadow: unset;}
.lbrgt-magazine-blog #blog-filter-dropdown .custom-select .custom-select__listbox {top: 45px;}

@media(min-width: 1280px){
.lbrgt-magazine-blog custom-pagination .card__info p,.lbrgt-magazine-blog custom-pagination .card__info .card__tags a {font-size: 20px;}
}